<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>188972</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>261854</com:RegistrationNumber>
  <com:ApplicationDate>2003-02-20</com:ApplicationDate>
  <com:RegistrationDate>2004-03-23</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2013-02-20</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">&quot;AD HONOREM URBI&quot; I tec</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o1889720.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>24.7.23</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.8</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.3</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.6</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>6</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>12</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>6</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">obecné kovy v surovém a polozpracovaném stavu a jejich slitiny, kovové konstrukce spadající do třídy 6, zejména stavební konstrukce, též nepřenosné a stavební ocelové dílce, kovové žlaby a koryta, kovová střešní krytina, kovové materiály na opláštění budov, kovová obložení, drobné kování pro stavební účely, kovové protipožární a ohnivzdorné dveře s kovovým příslušenstvím, kovové potrubí s příslušenstvím, spadající do této třídy, závěsné háky, kladky, kolejnice, kolejnicové spojky, kovové montážní klíče, plech, plechové tabule a svitky, plechové zboží spadající do této třídy, kovová lana, lanové klouby a spojky, kovová lešení, kovové schody, kovové zásobníky v rozsahu této třídy a kovová sila, kovové části mostů, kovové mříže a mřížoví, kovové nádrže a nádoby, kovové navijáky pro hadice, kovové nosníky, ocelové stožáry, ocelový drát, ohrady a ploty kovové, kovové okapní žlaby, roury a svody a příslušenství k nim, spadající do této třídy, řetězy a články řetězů, palety přepravní kovové, palety manipulační kovové, palety nakládací kovové, palety pro skladování kovové, kovový spojovací materiál, kovový šrot, kovové potřeby a výrobky zámečnické a klempířské, zámky, kromě zámků elektrických</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>12</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">dopravní prostředky, zejména nákladní, skříňové, valníky, trucky a pro komunální účely, náhradní díly a nástavbové konstrukce pro ně, převodová a pohonná ústrojí a jejich součásti, hydraulické obvody, startéry, brzdová obložení pro motorová vozidla, např. bubny, čelisti, brzdové lamely, brzdové destičky a hadičky, olejové, palivové a vzduchové filtry, tlumiče pérování, spojkové lamely, ložiska a přítlačné talíře, rozvodové, klínové a drážkové řemeny, ložiska kol a tlumičů, napínáky rozvodových řemenů, klouby, poloosy, řízení, lanka, táhla, náhony tachometru, karoserie a karosářské díly, výfukové systémy, pneumatiky pozemních vozidel, a to i bezdušové, duše pneumatik vozidel, lepící kaučukové záplaty na opravy pneumatik, hroty do pneumatik, pásky na protektorování pneumatik, protismyková zařízení na pneumatiky vozidel, zejména sněhové řetězy, opravářské nářadí na opravu pneumatik spadající do této třídy, doplňky silničních vozidel, zejména kola, disky a kryty na automobilová kola, náboje kol vozidel, bezpečnostní popruhy a pásy pro sedadla motorových vozidel, protioslňovací zařízení a sluneční clony pro automobily, čelní ochranná skla, vzduchové nafukovací polštáře, jako bezpečnostní zařízení pro automobily, volanty a klaksony, potahy na sedadla, tažná zařízení, zavazadlové nosiče, výstražné alarmy pro vozidla, poplašná zabezpečovací zařízení pro vozidla, vzduchové pumpy, přívěsné vozíky, přívěsné obytné vozy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">opravy, montáž, demontáž, servis motorových vozidel a dopravních zařízení, zvláště pak pro komunální účely, montáž a demontáž autodoplňků, montáž, demontáž a vyvažování kol automobilů, opravy a servis k uvedeným činnostem, odborné opravy všech druhů pneu a duší pneumatik, údržba a servis elektrických akumulátorů, pneuservis, úprava (rekonstrukce) stávajících dopravních zařízení pro komunální účely na vyšší technické parametry</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2003-02-20</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>I - TEC, spol. s r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Ostrava - Bělský les</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Pacl Václav, patentový zástupce</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Havířov - Podlesí</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
